If my upgrade success?

Added by hugo joe over 5 years ago

I am upgrading redmine from 1.3.2 to 1.4.
When I run "rake generate_session_store", a error shows something like "rake aborted! uninitialized constant Rake::DSL". So I added "require 'rake/dsl_definition’" in Rakefile.

Then I can go on except one thing: one error shows always when I run rake **:
/var/lib/gems/1.8/gems/rake-0.9.2.2/lib/rake/file_file_utils.rb:9: warning: alreay initialized constant RUBY
/var/lib/gems/1.8/gems/rake-0.9.2.2/lib/rake/file_file_utils.rb:9: warning: alreay initialized constant LN_SUPPORTED

Now I can log in and my domain/admin/info shows "Redmine 1.4.0.stable (PostgreSQL)", but I am not assure if the upgrade success.

Best Regards.
Hugo